# Mikro-SD Breakout-Platine

![Image of finished breakout board](images/finished-board.jpg)

## Pinlayout

```text
              ____________
             |            |
        +----|            |----+
        |    |            |    |
   DAT2 | *  _\           |  * | DAT1
        |    |            |    |
CD/DAT3 | *  \            |  * | DAT0
        |     |           |    |
    CMD | *   |           |  * | GND
        |     |           |    |
    VCC | *   \___________/  * | CLK
        |                      |
        +----------------------+
```

`VCC` sollte 3,3 V betragen.

## SPI-Anschluss

| SD     | SPI             | ML507 J6-Pin |
| ------ | --------------- | ------------ |
| `CLK`  | `SCLK`          | 2            |
| `CMD`  | `MOSI`          | 4            |
| `DAT3` | `CS`            | 6            |
| `DAT2` | nicht verwendet |              |
| `DAT1` | nicht verwendet |              |
| `DAT0` | `MISO`          | 12           |

## Licence

This project by Klemens Schölhorn is licensed under the terms of the GPLv3.
